ion-content {
  --padding-start: 32px;
  --padding-end: 32px;
  --padding-right: 32px;
  --padding-bottom: 32px;
  --background-color: transparent;

  ion-card {
    border-radius: 16px;
    --background-color: #ffffff;

    background-blend-mode: soft-light, normal;
    box-shadow: 0px 40px 80px 0px rgba(0, 0, 0, 0.25),
      4px 4px 26px 0px rgba(255, 255, 255, 0.05) inset,
      0px 4px 2px 0px rgba(255, 255, 255, 0.05) inset,
      0px -4px 2px 0px rgba(0, 0, 0, 0.1) inset;
    backdrop-filter: blur(60px);
  }

  ion-grid {
    background-color: var(--ion-item-background);
  }
}
